PRIMORIAL(1)

NAME
primorial - calculate large primorials

SYNOPSIS
primorial integers

DESCRIPTION
This command-line utility is optionally part of the mathomatic(1) package. It uses Python and matho-primes(1) and matho-mult(1) to calculate and display large primorials.

A primorial is the product of all primes up to the given integer. The integers to show the primorials of are given on the command line.

The calculated primorials are output to standard output. The size is limited by the amount of computer memory available.

AUTHOR
George Gesslein II (gesslein@mathomatic.org) at "http://www.mathomatic.org".

REPORTING BUGS
If you find a bug, please report it to the author or at "https://launchpad.net/mathomatic".

SEE ALSO
mathomatic(1), matho-mult(1), matho-primes(1)